Subject: Ticket re-opened - [#3632] YMCA Chasco Round rock Texas
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 25 Jun 2020 05:09:37 +0000

Hi Pritish Nandi,  Ticket “#3632 – YMCA Chasco Round rock Texas” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632 to view the ticket.  Ticket comment   I was able to go on site today we did not receive the ID ID manager. But I was able to play with the system. To keep it brief it’s literally your iPad connected to a projector I’m using PGA link to power on the projector via the local network And the audio comes directly out of the projector. Very simple.  
   
 At the time of the original installation six or eight months ago everything worked fine really no problems. After returning from covid every time a class is initiated automatically I get the error in the picture below.Even though the air even though the air is displayed and the class does not start the projector comes on and is in a holding pattern.  As soon as I click OK and start a class manually it runs.  
   
 This was not the case six months ago, The projector came on the iPad had no problem seeing the projector and everything was fine.  

   

 On Jun 24, 2020, at 10:00 PM, Les Mills International <[email-masked]> wrote:   

	  
 Hi Joseph, 
 ​  
 That sounds great, thanks for the update.  Once we have the schematic we can discuss further.  It will be interesting to see if the issues settle down once the new piece of equipment is in place. 
 ​  
 Kind regards 
 ​ 
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632 

 
On
Thu, 25 Jun at  4:11 AM
,  Joseph Chagra <[email-masked]>  wrote:
               We’re installing an EDID emulator today. I will get the schematic out to you a little later today and we can discuss.    
 Sent from my iPhone 

 
   
 On Jun 23, 2020, at 10:45 PM, Les Mills International <[email-masked]> wrote:   

	  
 Hi Joseph, 
 ​  
 I spoke to Terian on Monday and am keen to understand how the system is setup so we can troubleshoot the issues.  Are you able to provide a schematic as soon as possible please?  It’s the studio at the Chasco location with the projector and screen that we’re keen to look at first. 
 ​  
 Many thanks 
 ​ 
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632 

 
On
Thu, 18 Jun at  7:28 PM
,  Les Mills International <[email-masked]>  wrote:
 
 Hi Joseph, 
   
 Thank you for your response. 
   
 It does not matter even you are using generation two iPad as long as you used the recommended equipment. 
   
 Please kindly check this link below, this is set up for generation two. 
   
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000179652-what-are-the-setup-requirements-for-gen2-ipads-with-a-home-button- 
   
 We are looking forward to hearing from you. 
   
 Warm Regards, Marika Customer Services Les Mills Virtual App 
 ​ Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3632 

 
On
Thu, 18 Jun at  6:24 PM
,  Joseph Chagra <[email-masked]>  wrote:
               Would it cause problems if it was an older generation iPad. GEN two with a button   
 Sent from my iPhone 

 

 

 

 

    

 

 

 Attachments : 
1. Video.MOV